dcsimg
Idea 2.5.2. and JDK 1.2.2 crash problem
2 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Colin_Froggatt
Posted On:   Wednesday, April 17, 2002 11:07 AM

Hi, I'm trying to develop a project under jdk1.2.2 which worked fine under 2.5.1. After upgrading to 2.5.2 I now get occasional compiler crashes. When I do a "Build | Compile Project" the java.exe compiler process occasionally crashes with a dialog saying "java.exe generated errors and will be closed". The same action under 2.5.1 still works fine all the time using the same project file and source. Details: - Idea 2.5.2 build 547 - Win 2K - SP 1 - Twin Proc 1Ghz Pentium III - JDK 1.2.2 java version "1.2.2" Classic VM (build JDK-1.2.2-001, native threads, symcjit) It say's that it is generating a log but I can't find it. Any one else experienc   More>>

Hi, I'm trying to develop a project under jdk1.2.2 which worked fine under 2.5.1. After upgrading to 2.5.2 I now get occasional compiler crashes. When I do a "Build | Compile Project" the java.exe compiler process occasionally crashes with a dialog saying "java.exe generated errors and will be closed". The same action under 2.5.1 still works fine all the time using the same project file and source.



			
Details:
- Idea 2.5.2 build 547
- Win 2K - SP 1
- Twin Proc 1Ghz Pentium III
- JDK 1.2.2
java version "1.2.2"
Classic VM (build JDK-1.2.2-001, native threads, symcjit)

It say's that it is generating a log but I can't find it. Any one else experiencing this problem with 2.5.2?


any help greatly appreciated. Colin.    <<Less

Re: Idea 2.5.2. and JDK 1.2.2 crash problem

Posted By:   Colin_Froggatt  
Posted On:   Friday, April 26, 2002 03:18 AM

Hi, I just retested (26/04) under 2.5.1 and I now get the same probelm as under 2.5.2. I doesn't appear to be as frequent but I am getting it. I tested with IDEA 2.5.1 running under JDK 1.3.1-03 and compiling with JDK 1.2.2-011.



Just to make sure its nothing to do with my code I compiled everything from the command line using javac and it worked fine. I also built the whole project under Forte using 1.2.2-01 and everything was fine there too.



Any help appreciated. C.

Re: Idea 2.5.2. and JDK 1.2.2 crash problem

Posted By:   Serge_Baranov  
Posted On:   Wednesday, April 24, 2002 06:16 AM

Upgrade your JDK to 1.2.2_008.


IntelliJ Support Team
About | Sitemap | Contact